get all users

only admin could use this method

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
id
array of strings

filter users by identifier

id
role_id
array of integers

filter users by role identifier(0:admin 1:member)

role_id
account
array of strings

filter users by login account

account
login_type
array

filter users by login type(only supported password and google now)

login_type
is_active
array of booleans

filter users by if status is activated

is_active
created_at
array of strings

filter data by a range of created data(ie. '2021-01-01T00:00:00.000Z,2021-01-02T23:59:59.999Z' means an range between 2021-01-01T00:00:00.000Z and 2021-01-02T23:59:59.999Z inclusive)

created_at
integer

A URL parameter that specifies the maximum number of records to return. This can be any positive integer between 1 and 1000 inclusive. If not specified, the default is 20.

integer

Specifies an offset that allows you to retrieve the next batch of records.Any positive integer.If not specified, the default is 0.

orderby
array of strings

Specifies sequences to sort data (ie.orderby=id:desc)

orderby
updated_at
array of strings

filter data by a range of updated data(ie. '2021-01-01T00:00:00.000Z,2021-01-02T23:59:59.999Z' means an range between 2021-01-01T00:00:00.000Z and 2021-01-02T23:59:59.999Z inclusive)

updated_at
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*